Subject: [apps-discuss] draft-nottingham-safe-hint

From: "Murray S. Kucherawy" <[email-masked]>
Date: Tue, 21 Oct 2014 14:29:08 -0700

Colleagues,

Some time ago we did a Call For Adoption of this document.  In the
datatracker, this bound the document to APPSAWG.  In the end we decided not
to adopt the document and instead Barry would sponsor it.  At that time I
marked it as a "Dead WG Document".

We don't appear to have a mechanism by which the document can be decoupled
from the working group, so you may see messages indicating it's being last
called as a WG document.  In fact, Barry is sponsoring it as an Independent
Submission.  Thus, any such comments you see in Last Call announcements
were automatically generated, and not intentional.  It will be a four-week
Last Call as expected.  No shenanigans.

-MSK, APPSAWG co-chair